<template>
    <header>
        <h1>TODO it!</h1>
    </header>
</template>

<script>
export default {

}
</script>

<!-- scoped (해당 컴포넌트 안에서만 적용됨)-->
<!-- rem 단위는 문서의 최상위 요소, 즉 html 요소의 크기의 몇 배인지로 크기를 정합니다.-->
<style scoped>
h1 {
    color: #2F3B52;
    font-weight: 900;
    margin: 2.5rem 0 1.5rem;
}
</style>
